[问题]无法安装libglut3-dev

C、C++和Java语言
回复
头像
juanzhewudi
帖子: 1114
注册时间: 2006-01-19 11:55
来自: HUST
送出感谢: 0
接收感谢: 0
联系:

[问题]无法安装libglut3-dev

#1

帖子 juanzhewudi » 2006-09-25 1:20

无法安装libglut3-dev
依赖freeglut3-dev,而freeeglut3-dev又无法安装:
libglut3-dev:
依赖: freeglut3-dev 但是此软件包将不会被安装
这种问题应该如何解决?
回复

回到 “C/C++/Java”